<?php

/********************************************************/
/* NSN Supporters(TM) Universal                         */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

define("_AALL","All categories");
define("_ACCESMODULE","Acces module Supporters");
define("_ACTIVATE","Activate");
define("_ACTIVESITES","Active Sites");
define("_ADDSUPPORTER","Add a Supporter");
define("_ADDSUPPORTEROK","Confirmation de votre Inscription");
define("_ADMINAPV","Approve Site");
define("_ADMINDEL","Delete Site");
define("_ADMINEDT","Edit Site");
define("_ADMINEDT","Modify Site");
define("_ADMINMAIN","Supporters Administration");
define("_ADMINSUPPORTER","Supporters Administration");
define("_ALLREQ","All Fields Required");
define("_APPROVE","Approve");

define("_BESUPPORTER","Be A Supporter");
define("_BILAN","Bilan actuel des Supporters");

define("_CATEGORIES","Catégorie");
define("_CONFBANN","Bad Upload");
define("_CONFIGMAIN","Supporters Configuration");

define("_DEACTIVATE","Deactivate");

define("_GOTOADMIN","Administration");
define("_GOTOADMIN","Supporter Admin");
define("_GOTOSUPPORTER","Go to NSN Supporters");

define("_IMAGETYPE","Image Link Type");
define("_IMAGETYPE0","This is a image url!");
define("_IMAGETYPE1","The image is uploaded from your pc!");
define("_INACTIVESITES","Inactive Sites");

define("_LINKACTIVATE","Link Activate");
define("_LINKDEACTIVATE","Link Deactivate");
define("_LINKED","Linked");
define("_LINKWAIT","Site Web en attente de Validation");

define("_MISSINGDATA","You are missing submission data!");
define("_MUSTBE","image will be resized to 88x31 on display");

define("_NEWSUPPORTER","Nouvelle Demande de Partenariat");
define("_NEWSUPPORTERADD","vient d'effectuer une demande de partenariat sur");
define("_NO","No");
define("_NOACTIVESITES","There are no Active Sites.");
define("_NOINACTIVESITES","There are no Inactive Sites.");
define("_NOSUBMITTEDSITES","There are no Submitted Sites.");
define("_NOUPLOAD","Image did not upload properly.");

define("_REQUIREUSER","Require Membership");

define("_SADDSITE","Submit Site");
define("_SAVECHANGES","Save Changes");
define("_SAVESITE","Save Site");
define("_SCRIPTSLISTED","Vocation du Site");
define("_SELECT","Select One");
define("_SITE","ID du site");
define("_SITEADMIN","Site Administration");
define("_SITEDESCRIPTION","Site Description");
define("_SITEHITS","Visits");
define("_SITEID","Site ID");
define("_SITEIMAGE","Site Image");
define("_SITENAME","Site Name");
define("_SITEURL","Site URL");
define("_SUBMITTED","Submitted");
define("_SUBMITTEDSITES","Submitted Sites");
define("_SUPPORTEDBY","Supported by");
define("_SUPPORTERDATE","Supporter Added");
define("_SUPPORTEREMAIL","Your Email");
define("_SUPPORTERIP","Your IP");
define("_SUPPORTERNAME","Your Name");
define("_SUPPORTEROK","Votre demande de Partenariat vient d'être enregistrée, nous vérifierons et validerons cette demande dans les meilleurs délais.<br /><br />Merci de votre intérêt.");
define("_SUPPORTERS","Site Supporters");
define("_SUPPORTERSLIST","Supporters Listing");
define("_SURE2DEL","Are you sure you want to do delete this site?");

define("_UPLOAD","Upload");
define("_USEREMAIL","User Email");
define("_USERIP","User IP");
define("_USERNAME","Username");

define("_YES","Yes");
define("_YOUDELETE","You are about to to delete the site");

//define("_DBERROR1","ERROR: Failed to write to database");
//define("_SUPPORTEREMAIL2","User Email");
//define("_SUPPORTERID2","User ID");
//define("_SUPPORTERIP2","User IP");
//define("_SUPPORTERNAME2","User Name");